.txtBas {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.txtOffre {
	font-family: Arial, Verdana;
	font-size: 16px;
	color: #990000;
	line-height: 22px;
	text-decoration: none;
}
.txtOffre a:link {
	font-family: Arial, Verdana;
	font-size: 18px;
	color: #CC0000;
	line-height: 22px;
	text-decoration: none;
}
.txtOffre a:active {
	font-family: Arial, Verdana;
	font-size: 18px;
	color: #CC0000;
	line-height: 22px;
	text-decoration: none;
}
.txtOffre a:hover {
	font-family: Arial, Verdana;
	font-size: 18px;
	color: #CC0000;
	line-height: 22px;
	text-decoration: none;
}
.txtOffre a:visited {
	font-family: Arial, Verdana;
	font-size: 18px;
	color: #CC0000;
	line-height: 22px;
	text-decoration: none;
}

.sstxtOffre {
	font-family: Helvetica, Arial;
	font-size: 14px;
	color: #CC0000;
	line-height: 30px;
	text-decoration: none;
}
.sstxtOffre a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #534741;
	line-height: 22px;
	text-decoration: none;
}
.sstxtOffre a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #534741;
	line-height: 22px;
	text-decoration: none;
}
.sstxtOffre a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #534741;
	line-height: 22px;
	text-decoration: none;
}
.sstxtOffre a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #534741;
	line-height: 22px;
	text-decoration: none;
}
.titre {
	font-family: Arial, Verdana;
	font-size: 24px;
	font-style: normal;
	color: #000000;
	font-weight: bolder;

}
